/*//////////////////////////
/ HOME PAGE CUSTOMIZATION
//////////////////////////*/

.main-menu {
	background:none;  
}
/*Remove branding section above menu bar*/
.branding {
  display:none;
}
/*Main menu coloration*/
#site-navigation.main-navigation {
  background-color: rgba(80,60,30,0.8);
  position: fixed;
  z-index: 9999;
}
.main-navigation.border-bottom {
  border-bottom-color: rgba(194, 161, 109, 0.8) !important;
}
.main-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  background-color: rgba(80,60,30,0.8) !important;
	/*match .main-navigation.border-bottom*/
  border-top-color: rgba(194, 161, 109, 0.8) !important;;
}
.main-navigation a:hover,
.main-navigation li.current-menu-item > a,
.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-parent > a,
.main-navigation li.current_page_parent > a,
.main-navigation li.current-menu-ancestor > a,
.main-navigation li.current_page_ancestor > a,
.main-navigation button {
	background-color: rgba(194, 161, 109, 0.3) !important;
}
/*Main menu mobile*/
#main-menu.panoramic-mobile-menu-standard-color-scheme .menu {
  border-top-color: rgba(194, 161, 109, 0.8);
}
#main-menu.panoramic-mobile-menu-standard-color-scheme li a {
  border-bottom-color: rgba(194, 161, 109, 0.8);
}

/*Main menu center*/
#masthead.site-header.panoramic-header-layout-centered {
 background-color: rgba(0,0,0,0);
  height: 58px;
}

/*Fonts*/
.site-container {
  font-style: normal;
  /* text-shadow: 1px 1px 1px #000000; */
}
.main-navigation-inner {
  font-style: normal;
  text-shadow: 1px 1px 1px #000000;
}
.main-navigation a {
  font-weight: bold !important;
  text-shadow: 1px 1px 1px #000000;
}
h1, h2, h3, h4, h5 {
  text-shadow: 1px 1px 1px #000000 !important;
}

/*buttons*/
.ow-button-base a.custom-button.ow-button-hover:hover span{
	color: rgb(40,30,15) !important;
}
.ow-button-hover{
  background-color: rgba(80,60,30,0.5) !important;
  font-weight:bold;
  font-size:25px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.ow-button-hover:hover{
	background-color: rgb(183, 143, 81) !important;
}
.ow-button-base a.ow-button-hover:hover{
	border-color: rgb(80,60,30);
	background: #b78f51;
}

/*slider*/
.home-slider-image{
	margin-top:-125px !important;
}
.custom-slider-button{
  border-color: #b78f51 !important;
  background-color: rgba(80,60,30,0.8) !important;
  font-weight:bold;
  font-size:25px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.custom-slider-button > span {
	color: #b78f51 !important;
}
.custom-slider-button:hover > span {
	color: rgb(40,30,15) !important;
}
.custom-slider-button:hover{
	background: rgb(183, 143, 81) !important;
	border-color: rgb(80,60,30) !important;
}
.slidermobilelogo {
	display: none !important;
}

/*MOBILE LAYOUT*/
@media screen and (max-width: 736px) {
    .sliderlogo {
		display: none !important;
	}
	.slidermobilelogo {
		display: block !important;
		width: 200px !important;
		margin-right: auto !important;
		margin-left: auto !important;
	}
	.slidertext {
		width: 90% !important;
		float: right !important;
	}
	.slidertext h2 {
		font-size: 25px !important;
		font-size: 6.5vw !important;
	}
}

/* Latest Updates Carousel Widget */
#panel-736-4-0-0.so-panel.widget.widget_sow-editor.panel-first-child {
 margin-bottom: -27px; 
}
.sow-carousel-title {
 margin-bottom: 18px; 
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a span.overlay {
	display: none !important;
	background: #b78f51 !important;
	-webkit-box-shadow: 0 1px 8px 0 #000000;
	box-shadow: 0 1px 8px 0 #000000;
}
.sow-carousel-wrapper ul.sow-carousel-items li.sow-carousel-item .sow-carousel-thumbnail a:hover span {
    opacity: 0.4;
}
.sow-carousel-item h3 a {
  line-height: 1.33em;
}
.sow-carousel-title a.sow-carousel-next, .sow-carousel-title a.sow-carousel-previous {
	background: rgba(80,60,30,0.8) !important;
}

/*zoomy imagers*/
.custom-zoom-image {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  zoom: 1;
}
.custom-zoom-image:hover {
  transform: scale(1.025);
}

/*bouncy imagers*/
.custom-bounce-image {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  zoom: 1;
}
.custom-bounce-image:hover {
  transform:translateY(-5px);
}

/*//////////////////////////
/ SIDEBAR WIDGET
//////////////////////////*/

/*search widget formatting*/
.widget_search .search-field {
  background-color: rgba(80,60,30,0.8);
  border-right-width: 0;
}
.widget_search .search-submit {
  width: 15%;
  right: 3px;
  border-color: #CCC;
  border-left-width: 0;
  border-left-style:none;
}
.widget-area .widget .search-field {
    width: 83%;
}

/*footer overlaps centent, and page navigation in some places*/
.site-footer {
	position: relative;
	z-index: 0;
}

.site-content {
	z-index: 10;
}

/*//////////////////////////
/ FOOTER WIDGET
//////////////////////////*/

/*Footer widget size*/
.panel-layout .panel-grid.panel-has-style {
	margin-bottom: 0px;
}
.site-footer-widgets .site-container > ul > li {
  width: 100% !important;
}
.site-footer-widgets {
  padding-top: 10px !important;
}
#colophon > div.site-footer-widgets{
	height: 208px;
}

/*hide bottom (2ND) footer - theme branding*/
.site-footer-bottom-bar {
  display: none;
}

/*footer image*/
#colophon.site-footer {
  background-image: url("../../uploads/2016/11/Top_strip_paper.jpg");
  background-repeat: no-repeat;
  background-color: rgba(0,0,0,0);
  height: 208px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#colophon.site-container {	
  height: 198px;
}

#colophon ul {
	height: 198px;
}

#colophon .site-container li {
	height: 198px;
}

#colophon .site-container li {
	height: 198px;
}

#colophon .site-container .panel-layout {
	height: 198px;
}

#colophon .site-container .panel-layout .panel-grid {
	margin-bottom: 0px;
}

/*Remove gap between main page and footer*/
.page .hentry {
    margin-bottom: 0 !important;
}
.site-footer {
	margin-top: 0 !important;
}
/*Right align icons on desktop*/
.sow-image-grid-wrapper {
 text-align: right !important; 
}

/*MOBILE LAYOUT*/
@media screen and (max-width: 780px) {
    .site-footer-widgets {
        padding-top:0px !important;
    }
    .site-footer-widgets .site-container {
        padding-left:0px !important;
        padding-right:0px !important;
    }
	.sow-image-grid-wrapper {
        text-align: center !important; 
    }
}

@media screen and (max-width: 768px) {
    #colophon.site-footer {
        background-image: none !important;
    }
    #pg-w597d4e775e059-0 {
        display:none !important;
    }

/*//////////////////////////
/ ROW OFFSET BELOW FLOATING MENU
//////////////////////////*/

/*Jump to ID offset*/
.panel-grid {
  padding-top: 95px;
  margin-top: -95px;
}

/*//////////////////////////
/ FEATURES PAGE CUSTOMIZATION
//////////////////////////*/

#panel-843-1-1-0.so-panel.widget.widget_sow-editor.panel-first-child, 
#panel-843-3-1-0.so-panel.widget.widget_sow-editor.panel-first-child, 
#panel-843-5-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-7-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-9-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-11-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-13-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-15-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-17-1-0.so-panel.widget.widget_sow-editor.panel-first-child,
#panel-843-19-1-0.so-panel.widget.widget_sow-editor.panel-first-child
{
 margin-bottom: 10px; 
}
.search-field:focus, .search-submit:focus{
	border:1px solid #c2a16d !important;
  outline: none;
}

/*//////////////////////////
/      Gallery Plugin
//////////////////////////*/
.image_browser_images_conteiner_0 {
	background-color: transparent !important;
}
.bwg_image_browser_image_0 {
  background-color: rgba(80,60,30,0.5) !important;
}
.tablenav-pages_0 a {
  background-color: rgba(194, 161, 109, 0.8) !important;
}
.bwg_image_alt_0, .paging-input_0, .tablenav-pages_0 a {
    color: white !important;
}
#ajax_loading_0 div {
  background-color: transparent !important;
}
#ajax_loading_1 div {
  background-color: transparent !important;
}
#bwg_container1_1 #bwg_container2_1 .bwg_standart_thumb_spun1_1 {
    background-color: transparent !important;
	text-shadow: none !important;
}
.tablenav-pages_1 a {
  color: rgb(183, 143, 81) !important; 
  border:2px solid rgb(183, 143, 81) !important; 
  background-color: transparent !important;
}

/*//////////////////////////
/          News
//////////////////////////*/
.entry-title a {
  line-height: 1.25em;
}
/*//////////////////////////
/          FAQ
//////////////////////////*/
.tab { 
  margin-left: 40px;
  FONT-SIZE: 15PX;
  FONT-WEIGHT: 100;
}
/*//////////////////////////
/          BUY
//////////////////////////*/
.buypage_button .ow-button-hover{
	background-color: rgba(80,60,30,0.5) !important;
  font-weight:bold;
  font-size:25px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.buypage_button .ow-button-hover:hover{
	background-color: rgb(183, 143, 81) !important;
}
/* .buy-steam-label{
	margin-bottom: 2px !important;
	display: none !important;
} */

/*Mobile settings*/
@media screen and (max-width: 780px) {
	.buy-steam-label {
		display: inline !important;
	}
}
/*//////////////////////////
/          404
//////////////////////////*/
h1.page-not-found {
    color:white;
}
.button {
	background-color: rgba(80,60,30,0.5) !important;
  font-weight:bold;
  font-size:25px !important;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;  
  border: 2px solid #b78f51 !important;
}
.button:hover{
	background-color: rgb(183, 143, 81) !important;
}
/*//////////////////////////
/    System Requirements
//////////////////////////*/
.grid_table {
	font-family: IM Fell; 
	color: white; 
	font-style: normal; 
	font-size: medium; 
	background-color: rgba(80,60,30,0.4); 
	width: 80%; 
	margin: auto; 
	border-collapse: collapse;
}

.grid_table, .grid_table th, .grid_table td {
	border: 1px solid #b78f51;	
}

.grid_table th {
	text-align: center;
	padding: 7px;
}

.grid_table td {
	padding: 3px;
}

